[Overview][Classes][Index] | Reference for unit 'elfreader' (#fcl-res)

# EElfResourceReaderException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base class for elf resource reader-related exceptions

## Declaration

Source position: elfreader.pp line 26

`type EElfResourceReaderException = class(EResourceReaderException)`

## Inheritance

`EElfResourceReaderException` |  | Base class for elf resource reader-related exceptions
`EResourceReaderException` |  | Base class for resource reader-related exceptions
`EResourceException` |  | Base class for resource-related exceptions
`Exception`
`TObject`